org.bdgenomics.cannoli

# builder

#### package builder

Visibility

1. Public
2. All

### Type Members

1. #### abstract class CommandBuilder extends Serializable

2. #### final class CommandBuilders extends Serializable

3. #### final class DockerBuilder extends ContainerBuilder

4. #### final class LocalBuilder extends CommandBuilder

5. #### final class SingularityBuilder extends ContainerBuilder

### Ungrouped